<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Explorer</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	<link href="css/select2.css" rel="stylesheet" />
	<link href="css/table-pivot.css" rel="stylesheet" />
	<link href="css/BootSideMenu.css" rel="stylesheet" />
	<link href="css/bootstrap.min.css" rel="stylesheet" />
	<link href="css/style1.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet" />
	
	<link href="css/fontello.css" rel="stylesheet">
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	<style>
	.lower {
			text-transform: none !important;
			font-size: 16px !important;
		}
	</style>
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/helper.js"></script>
	<script src="js/select2.js"></script>
	<script src="js/time-period.js"></script>
	<script src="js/helper-menu.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/mdb.min.js"></script>
	<script type="text/javascript">
		$(document).ready(function () {
			$('#checkbox1').change(function () {
				if (!this.checked) 
					$('#f01').hide();
				else 
					$('#f01').show();
			});
			$('#checkbox2').change(function () {
				if (!this.checked) 
					$('#f02').hide();
				else 
					$('#f02').show();
			});
			$('#checkbox3').change(function () {
				if (!this.checked) 
					$('#f03').hide();
				else 
					$('#f03').show();
			});
			$('#checkbox4').change(function () {
				if (!this.checked) 
					$('#f04').hide();
				else 
					$('#f04').show();
			});
			$('#checkbox5').change(function () {
				if (!this.checked) 
					$('#f05').hide();
				else 
					$('#f05').show();
			});
			$('#checkbox6').change(function () {
				if (!this.checked) 
					$('#f06').hide();
				else 
					$('#f06').show();
			});
			$('#checkbox7').change(function () {
				if (!this.checked) 
					$('#f07').hide();
				else 
					$('#f07').show();
			});
			$('#checkbox8').change(function () {
				if (!this.checked) 
					$('#f08').hide();
				else 
					$('#f08').show();
			});
			$('#checkbox9').change(function () {
				if (!this.checked) 
					$('#f09').hide();
				else 
					$('#f09').show();
			});
			$('#checkbox10').change(function () {
				if (!this.checked) 
					$('.facet').addClass('lower');
				else 
					$('.facet').removeClass('lower');
			});
		});
	</script>
	
	<div class="secondmenu">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row stretch gutter-bottom-none" class="relative">
					<div bp-layout="col 3@lg 4@md"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
					<div bp-layout="col 7@lg 6@md"><!--<h5>Search term: GDP</h5>--></div>
					<div bp-layout="col 2@lg 2@md text-right"><a href="" class="top"><span class="pt-icon material-search" style="font-size: 16px; margin: 0 0 0 3px;"></span> New Search or Browse</a></div>
				</div>
			</div>
		</div>
	</div>
	<nav class="pt-navbar pt-siscc">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/sis-cc.png" alt="SIS-CC" title="SIS-CC" class="logo" /></a></div>
				</div>
				<div class="pt-navbar-group pt-align-right" bp-layout="show hide@md">
					<select class="custom-select custom-select-sm" style="margin-top: 9px;">
						<option>English</option>
						<option>Français</option>
					</select>
				</div>
				<div class="pt-navbar-group pt-align-right" bp-layout="hide show@md">
					<div class="text-right" style="line-height: 48px;">
						<!--<a href="contactus.html">Contact us</a>
						<span class="pt-navbar-divider"></span>
						<span class="">English</span>
						<span class="pt-navbar-divider"></span>
						<a href="">Français</a>-->
						<select class="custom-select custom-select-sm">
							<option>English</option>
							<option>Français</option>
						</select>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<nav class="pt-navbar pt-de">
		<div bp-layout="row center gutter-bottom-none">
			<div bp-layout="col 9@lg 11@md" style="position: relative;">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-explorer.png" alt=".Stat Data Explorer" title=".Stat Data Explorer" class="logo" /></a></div>
				</div>
				<div class="collapse-header mobile-search"><button type="button" class="pt-button material-search" style="font-size: 22px; padding: 0;"></button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="pt-button icon-filter button" style=" padding:0;" data-modal="#modalOne"></button></div>
				<div class="topsearch">
					<div class="searchbar blueborder bigform activeform2">
						<div class="pt-input-group">
							<span class="pt-icon material-search" style="font-size: 22px; margin: 1px 0 0 2px;"></span>
							<input type="text" class="pt-input bigsearch" placeholder="Search for Data..." value="GDP" />
							<button class="pt-button pt-minimal pt-intent-primary material-arrow_forward" onclick="location.href='search-results-collapsed.html';" style="font-size: 18px; padding:0;"></button>
						</div>
					</div>
					<div class="or" style="margin: 10px 0;"><span>or Browse by</span></div>
					<div class="clearfix" style="clear: both;">
					<div class="clearfix" style="clear: both;">
					<div id="facets" class="results">
						<a href="#" class="facet" id="f01"><span>Topic <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f02"><span>Pacific Island Countries / territories <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f03"><span>Sustainable Development Goal <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f04"><span>Data Source <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f05"><span>Reference Area <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f06"><span>Product Type <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f07"><span>Education Level Industry <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f08"><span>Classification Represented <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<a href="#" class="facet" id="f09"><span>Variable to Indicator <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
						<div class="clearfix"></div>
					</div>
					<div class="facetslist results">
						<div class="f01 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f02 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f03 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f04 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f05 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f06 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f07 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f08 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="f09 noshow">
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="column">
								<ul>
									<li><a href="facet.html">---</a></li>
								</ul>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>
			</div>
			</div>
		</div>
		</div>
	</nav>
	<div id="jumpp"></div>
	<div bp-layout="row center" class="main" style="min-height: calc(100% - 315px);">
		<div bp-layout="col 9@lg 11@md">
			<div bp-layout="row gutter-bottom-none">
				<div bp-layout="col 12@md">
					<ul class="pt-breadcrumbs sr-page">
						<!--<li><a class="pt-breadcrumb" href="index.html">Home</a></li>
						<li><span class="pt-breadcrumb pt-breadcrumb-current">Search term: GDP</span></li>-->
					</ul>
				</div>
			</div>
			<div bp-layout="row stretch gutter-bottom-none">
				<div bp-layout="col 3@lg 4@md">
					<div class="width100" style="position: relative;">
						
						
						<!--<div bp-layout="show hide@md"><button type="button" class="pt-button pt-large pt-fill pt-icon-filter button" style="margin: 15px 0px;" data-modal="#myModal">Filters <span class="badge">1</span></button></div>-->
					</div>
				</div>
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						
						<div class="" bp-layout="row end gutter-none">
							<div bp-layout="col 5">
								
							</div>
							<div bp-layout="col 7">
								
							</div>
						</div>
						<hr bp-layout="show hide@md" style="margin-top: 7px;">
					</div>
				</div>
				<div bp-layout="col 3@lg 4@md hide show@md">
					<div class="width100">
						
						
					</div>
				</div>
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						
						
						<div bp-layout="flex">
							<div bp-layout="fit text-left" style="padding: 10px 10px;">
								
								
							</div>
							<div bp-layout="fill text-center" style="padding: 15px 10px;">
								
							</div>
							<div bp-layout="fit">
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div style="padding:0 25px;">Hide facets <input type="checkbox" id="checkbox1" checked /> <input type="checkbox" id="checkbox2" checked /> <input type="checkbox" id="checkbox3" checked /> <input type="checkbox" id="checkbox4" checked /> <input type="checkbox" id="checkbox5" checked /> <input type="checkbox" id="checkbox6" checked /> <input type="checkbox" id="checkbox7" checked /> <input type="checkbox" id="checkbox8" checked /> <input type="checkbox" id="checkbox9" checked /> <label style="float: right;">Text-transform <input type="checkbox" id="checkbox10" checked /></label></div>
	<footer>
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="width100">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="text-right">
							<div>This is a beta version of the .Stat Data Explorer.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
</body>
</html>